LibreOffice LibreOffice 5.3 SDK API Reference

Public Member Functions | List of all members
XSelectedSheetsSupplier Interface Reference

`import"XSelectedSheetsSupplier.idl";`

Inheritance diagram for XSelectedSheetsSupplier:

## Public Member Functions
sequence< long > | getSelectedSheets ()
| returns the indices of currently selected sheets. More...
Public Member Functions inherited from XInterface
any | queryInterface ([in] type aType)
| queries for a new interface to an existing UNO object. More...
void | acquire ()
| increases the reference counter by one. More...
void | release ()
| decreases the reference counter by one. More...

## Detailed Description

Since
  LibreOffice 3.5

## Member Function Documentation

## ◆ getSelectedSheets()

sequence<long> getSelectedSheets | ( |  | ) |

returns the indices of currently selected sheets.

Sheet indices are 0-based.

The documentation for this interface was generated from the following file:

- com/sun/star/sheet/XSelectedSheetsSupplier.idl